<?php
session_start();
if(isset($_POST['get_option']))
{

 require("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
 
 $studiengang = $_POST['get_option'];
 $module = $_SESSION["erf_module"];
  
 $db = dbconnect();
  $query = "SELECT dsmid, dsgid, bezeichnung, lvs FROM dep_kat_studienmodul WHERE dsgid='$studiengang'";
  $result = $db->query( $query);

 while ($row = $result->fetch_array()){
# array aus <option> und lvs erzeugen. Java muss es dann auftrennen
  echo "<option value='$row[dsmid]'"; if($row['dsmid'] == $module){ echo " selected ";} echo">".$row['bezeichnung']."</option>";
 
 }
 
 exit;
}
?>

